// Copyright (c) 2017 Giorgos Vougioukas
//
// The license can be found in the LICENSE file.

#include "euterpe/euterpe_plugin.h"

static void free_str(const char *p)
{
  free((void *)p);
}

RSE_IAudioStreamerDevice::RSE_IAudioStreamerDevice()
  : input_dev(free_str)
  , output_dev(free_str)
{}
